<?xml version="1.0" encoding="UTF-8"?><record_update>
    <sys_ui_list parent="" relationship="" sys_domain="global" table="x_269764_marketing_events" version="2" view="">
        <sys_ui_list_element action="INSERT_OR_UPDATE">
            <average_value>false</average_value>
            <element>name</element>
            <list_id display_value="x_269764_marketing_events" element="NULL" name="x_269764_marketing_events" parent="NULL" relationship="NULL" sys_domain="global" view="Default view">3e510233db4223003706560868961942</list_id>
            <max_value>false</max_value>
            <min_value>false</min_value>
            <position>0</position>
            <sum>false</sum>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2018-12-05 05:44:06</sys_created_on>
            <sys_id>f2510233db4223003706560868961943</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2018-12-05 05:44:06</sys_updated_on>
        </sys_ui_list_element>
        <sys_ui_list_element action="INSERT_OR_UPDATE">
            <average_value>false</average_value>
            <element>event_type</element>
            <list_id display_value="x_269764_marketing_events" element="NULL" name="x_269764_marketing_events" parent="NULL" relationship="NULL" sys_domain="global" view="Default view">3e510233db4223003706560868961942</list_id>
            <max_value>false</max_value>
            <min_value>false</min_value>
            <position>1</position>
            <sum>false</sum>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2018-12-05 05:44:06</sys_created_on>
            <sys_id>76510233db4223003706560868961943</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2018-12-05 05:44:06</sys_updated_on>
        </sys_ui_list_element>
        <sys_ui_list_element action="INSERT_OR_UPDATE">
            <average_value>false</average_value>
            <element>location</element>
            <list_id display_value="x_269764_marketing_events" element="NULL" name="x_269764_marketing_events" parent="NULL" relationship="NULL" sys_domain="global" view="Default view">3e510233db4223003706560868961942</list_id>
            <max_value>false</max_value>
            <min_value>false</min_value>
            <position>2</position>
            <sum>false</sum>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2018-12-05 05:44:06</sys_created_on>
            <sys_id>f6510233db4223003706560868961943</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2018-12-05 05:44:06</sys_updated_on>
        </sys_ui_list_element>
        <sys_ui_list_element action="INSERT_OR_UPDATE">
            <average_value>false</average_value>
            <element>budget</element>
            <list_id display_value="x_269764_marketing_events" element="NULL" name="x_269764_marketing_events" parent="NULL" relationship="NULL" sys_domain="global" view="Default view">3e510233db4223003706560868961942</list_id>
            <max_value>false</max_value>
            <min_value>false</min_value>
            <position>3</position>
            <sum>false</sum>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2018-12-05 05:44:06</sys_created_on>
            <sys_id>7a510233db4223003706560868961943</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2018-12-05 05:44:06</sys_updated_on>
        </sys_ui_list_element>
        <sys_ui_list_element action="INSERT_OR_UPDATE">
            <average_value>false</average_value>
            <element>sponsor</element>
            <list_id display_value="x_269764_marketing_events" element="NULL" name="x_269764_marketing_events" parent="NULL" relationship="NULL" sys_domain="global" view="Default view">3e510233db4223003706560868961942</list_id>
            <max_value>false</max_value>
            <min_value>false</min_value>
            <position>4</position>
            <sum>false</sum>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2018-12-05 05:44:06</sys_created_on>
            <sys_id>fa510233db4223003706560868961943</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2018-12-05 05:44:06</sys_updated_on>
        </sys_ui_list_element>
        <sys_ui_list_element action="INSERT_OR_UPDATE">
            <average_value>false</average_value>
            <element>start_date</element>
            <list_id display_value="x_269764_marketing_events" element="NULL" name="x_269764_marketing_events" parent="NULL" relationship="NULL" sys_domain="global" view="Default view">3e510233db4223003706560868961942</list_id>
            <max_value>false</max_value>
            <min_value>false</min_value>
            <position>5</position>
            <sum>false</sum>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2018-12-05 05:44:06</sys_created_on>
            <sys_id>7e510233db4223003706560868961943</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2018-12-05 05:44:06</sys_updated_on>
        </sys_ui_list_element>
        <sys_ui_list_element action="INSERT_OR_UPDATE">
            <average_value>false</average_value>
            <element>end_date</element>
            <list_id display_value="x_269764_marketing_events" element="NULL" name="x_269764_marketing_events" parent="NULL" relationship="NULL" sys_domain="global" view="Default view">3e510233db4223003706560868961942</list_id>
            <max_value>false</max_value>
            <min_value>false</min_value>
            <position>6</position>
            <sum>false</sum>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2018-12-05 05:44:06</sys_created_on>
            <sys_id>fe510233db4223003706560868961943</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2018-12-05 05:44:06</sys_updated_on>
        </sys_ui_list_element>
        <sys_ui_list action="INSERT_OR_UPDATE">
            <average_value>false</average_value>
            <element/>
            <max_value>false</max_value>
            <min_value>false</min_value>
            <name>x_269764_marketing_events</name>
            <parent/>
            <position/>
            <relationship/>
            <sum>false</sum>
            <sys_class_name>sys_ui_list</sys_class_name>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2018-12-05 05:44:06</sys_created_on>
            <sys_domain>global</sys_domain>
            <sys_domain_path>/</sys_domain_path>
            <sys_id>3e510233db4223003706560868961942</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_name>x_269764_marketing_events</sys_name>
            <sys_package display_value="Marketing Events" source="x_269764_marketing">23efa977db022300370656086896199c</sys_package>
            <sys_policy/>
            <sys_scope display_value="Marketing Events">23efa977db022300370656086896199c</sys_scope>
            <sys_update_name>sys_ui_list_x_269764_marketing_events_null</sys_update_name>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2018-12-05 05:44:06</sys_updated_on>
            <sys_user/>
            <view display_value="Default view" name="NULL">Default view</view>
            <view_name/>
        </sys_ui_list>
    </sys_ui_list>
</record_update>
